### Function

# Fwupd version_string

since: 1.6.1

#### Declaration [src]

    const gchar*
    fwupd_version_string (
      void
    )

#### Description [src]

Gets the libfwupd installed runtime version.

This may be different to the build-time version if the daemon and library objects somehow get out of sync.

Available since: 1.6.1

#### Return value

Type: `const gchar*`

Version string.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.